Mohammad S Anwar

Modules

Changes for version 0.25

  • Upgraded to use WWW::Google::UserAgent v0.14 as it brings in 'https' support to patch issue RT #101571.
  • .